NETGEAR GSM7328S-200EUS network switch Managed Blue

NETGEAR GSM7328S-200EUS network switch Managed Blue

Model GSM7328S-200EUSEAN 5054629217894

46 specifications
  • Speed1 Gbit/s
  • ConnectivityWired
  • Noise44 dB
  • Weight6.3 kg
  • ColourBlue
  • Switch typeManaged
See all specifications

Overview

Speed
1 Gbit/s
Connectivity
Wired
Noise
44 dB
Weight
6.3 kg
Colour
Blue
Switch type
Managed
Brand
NETGEAR
Model
GSM7328S-200EUS
Part number
GSM7328S-200EUS
EAN / UPC
5054629217894, 606449067989, 718117587320, 5051964679363 +2 more
Also known as
NETGEAR GSM7328S-200EUS network switch Managed Blue

Specifications

46 specifications in 12 groups

Management features

SpecificationValue
Switch typeManaged
MIB supportRFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Gigabit Ethernet (copper) ports quantity24
SFP module slots quantity4
SFP/SFP+ slots quantity2

Network

SpecificationValue
Copper ethernet cabling technology1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYes
IP routingYes
Flow control supportYes
Link aggregationYes
Number of VLANs4000

Data transmission

SpecificationValue
Supported data transfer rates10/100/1000 Mbps
Number of trunks6
Number of queues8
Maximum data transfer rate1 Gbit/s
Jumbo frames supportYes
Packet buffer memory256 MB

Security

SpecificationValue
DHCP featuresDHCP server, DHCP client
IGMP snoopingYes
MAC address filteringYes

Protocols

SpecificationValue
Management protocolsSNMPv1, v2c, v3, IGMP, DHCP
Data link protocolsEthernet, Fast Ethernet, Gigabit Ethernet
Supported network protocolsSNTP, HTTP & HTTPS

Design

SpecificationValue
StackableNo
Product colourBlue
SafetyCE, EN, UL/cUL, CB, CCC

Performance

SpecificationValue
Flash memory32 MB
Firmware upgradeableYes
Noise level44 dB

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Other features

SpecificationValue
Latency6 us
Dimensions (WxDxH)440 x 391 x 43 mm
Connectivity technologyWired
Power supply65.64 W
Connectivity LEDsYes
Dimensions (W x D x H) (imperial)439.4 x 391.2 x 43.2 mm (17.3 x 15.4 x 1.7")
Electromagnetic emissionsCE, EN, FCC Part 15 Class A, VCCI Class A, C-Tick
Weight (imperial)6.3 kg (13.9 lbs)

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)0 - 90%
Storage relative humidity (H-H)0 - 95%
Operating altitude0 - 3000 m
Operating temperature (T-T)32 - 132 °F

Weight & dimensions

SpecificationValue
Weight6.3 kg

What people say

Reviews & ratings

NETGEAR GSM7328S-200EUS network switch Managed Blue

No reviews yet

Be the first to tell others how NETGEAR GSM7328S-200EUS network switch Managed Blue works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does NETGEAR GSM7328S-200EUS network switch Managed Blue work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare NETGEAR GSM7328S-200EUS network switch Managed Blue

All network switch comparisons

Similar products

All network switches